## ruby-gnuplot 2.3.6

=== debian/changelog ===
ruby-gnuplot (2.3.6-1) unstable; urgency=low

  * Switch to gem2deb-based packaging.

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 04 Jun 2011 13:21:04 +0200

libgnuplot-ruby (2.2-5) unstable; urgency=low

  [ Arnaud Cornet ]
  * Use new Homepage dpkg header.

  [ Lucas Nussbaum ]
  * Added Vcs-Svn and Vcs-Browser.
  * fixed Vcs-*: point to dir containing debian/, not dir containing
    trunk/
  * Upgraded to policy 3.7.3. No changes needed.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Mon, 24 Dec 2007 16:41:41 +0100

libgnuplot-ruby (2.2-4) unstable; urgency=low

  * Stopped using the "Uploaders rule".

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sun, 15 Apr 2007 00:22:57 +0200

libgnuplot-ruby (2.2-3) unstable; urgency=low

  * Upgraded to policy 3.7.2, no changes required.
  * Fixed require calls in examples. Closes: #398946.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Thu, 16 Nov 2006 20:30:11 +0100

libgnuplot-ruby (2.2-2) unstable; urgency=low

  * Added debian/watch file.
  * Set Uploaders to RUBY_EXTRAS_TEAM and changed build-dep on ruby-pkg-
    tools to >= 0.8.
  * Set the Maintainer field to me. I will be mainly responsible for
    this package.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Thu, 23 Mar 2006 11:22:02 +0100

libgnuplot-ruby (2.2-1) unstable; urgency=low

  * Initial release Closes: #348430

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Mon, 16 Jan 2006 23:54:10 +0100
