=== debian/control ===
Source: ruby-gnuplot
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.3~), gnuplot
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-gnuplot.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-gnuplot.git;a=summary
Homepage: https://github.com/rdp/ruby_gnuplot
XS-Ruby-Versions: all

Package: ruby-gnuplot
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, gnuplot
Replaces: libgnuplot-ruby1.8 (<< 2.3.6-1~), libgnuplot-ruby (<< 2.3.6-1~)
Conflicts: libgnuplot-ruby1.8 (<< 2.3.6-1~), libgnuplot-ruby (<< 2.3.6-1~)
Provides: libgnuplot-ruby1.8, libgnuplot-ruby
Description: Ruby library to interact with gnuplot
 Gnuplot is a program that has a rich language for the generation of plots.
 Ruby Gnuplot implements a Domain-Specific Language (DSL) to control
 gnuplot from Ruby scripts.

Package: libgnuplot-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-gnuplot
Description: Transitional package for ruby-gnuplot
 This is a transitional package to ease upgrades to the ruby-gnuplot
 package. It can safely be removed.

Package: libgnuplot-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-gnuplot
Description: Transitional package for ruby-gnuplot
 This is a transitional package to ease upgrades to the ruby-gnuplot
 package. It can safely be removed.
