## ruby-gnuplot 2.4.1

=== debian/changelog ===
ruby-gnuplot (2.4.1-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 26 Jun 2012 10:11:42 +0200

ruby-gnuplot (2.4.1-1) unstable; urgency=low

  * New upstream version 
  * Add myself to Uploaders:
  * Bump Standards-Version to 3.9.3 (no changes needed)
  * Update copyright to DEP-5 copyright-format/1.0
  * Refresh fix-tests.patch
  * Clean examples/sine_wave.gif generated from tests
  * Override lintian warning about duplicate description of transitional
    packages
  * Set priority of transitional packages to extra
  * Replace Conflicts: by Breaks: for relation with transitional packages

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Mon, 11 Jun 2012 00:09:08 +0200
