=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Lucas Nussbaum <lucas@debian.org>
+Uploaders: Lucas Nussbaum <lucas@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.3~), gnuplot
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), gnuplot
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-gnuplot.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-gnuplot.git;a=summary
 Homepage: https://github.com/rdp/ruby_gnuplot
@@ -16,7 +16,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, gnuplot
 Replaces: libgnuplot-ruby1.8 (<< 2.3.6-1~), libgnuplot-ruby (<< 2.3.6-1~)
-Conflicts: libgnuplot-ruby1.8 (<< 2.3.6-1~), libgnuplot-ruby (<< 2.3.6-1~)
+Breaks: libgnuplot-ruby1.8 (<< 2.3.6-1~), libgnuplot-ruby (<< 2.3.6-1~)
 Provides: libgnuplot-ruby1.8, libgnuplot-ruby
 Description: Ruby library to interact with gnuplot
  Gnuplot is a program that has a rich language for the generation of plots.
@@ -25,6 +25,7 @@
 
 Package: libgnuplot-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-gnuplot
 Description: Transitional package for ruby-gnuplot
@@ -33,6 +34,7 @@
 
 Package: libgnuplot-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-gnuplot
 Description: Transitional package for ruby-gnuplot
