## ruby-gnuplot 2.6.2

=== debian/changelog ===
ruby-gnuplot (2.6.2-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.0, no changes needed.
  * Set upstream metadata fields: Bug-Database, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Lucas Nussbaum ]
  * Refresh packaging using dh-make-ruby

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 29 Dec 2022 09:58:35 +0100

ruby-gnuplot (2.6.2-3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Lucas Nussbaum ]
  * Refresh packaging using dh-make-ruby -w

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 14 Apr 2022 20:39:21 +0200

ruby-gnuplot (2.6.2-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use canonical URI in Vcs-* fields.

  [ Lucas Nussbaum ]
  * Add patch 0002-Use-RbConfig-instead-of-Config-for-Ruby-2.2-compatib.patch.
    Closes: #795042
  * Refresh packaging using dh-make-ruby
    + Bump Standards-Version

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 18 Aug 2015 10:06:32 +0200

ruby-gnuplot (2.6.2-1) unstable; urgency=low

  * New upstream version
    + the output can be now saved to an instance variable (Closes: #626984)
  * debian/control:
    + remove obsolete DM-Upload-Allowed flag
    + bump standards-version to 3.9.4 (no changes needed)
    + update my email address in Uploaders: field
    + drop obsolete transition packages libgnuplot-ruby*

 -- Cédric Boutillier <boutil@debian.org>  Tue, 07 May 2013 17:28:05 +0200
