=== debian/control ===
Source: ruby-gnuplot
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               gnuplot,
               rake
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gnuplot.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gnuplot
Homepage: https://github.com/rdp/ruby_gnuplot
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-gnuplot
Architecture: all
Depends: gnuplot,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby library to interact with gnuplot
 Gnuplot is a program that has a rich language for the generation of plots.
 Ruby Gnuplot implements a Domain-Specific Language (DSL) to control
 gnuplot from Ruby scripts.
