=== debian/watch ===
version=4
https://gemwatch.debian.net/gnuplot .*/gnuplot-(.*).tar.gz
